Subject: acka-research-digest V3 #230
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest    Tuesday, September 29 1998    Volume 03 : Number 230

----------------------------------------------------------------------

Date: Tue, 29 Sep 1998 02:27:19 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Proposal 3626

On Mon, 28 Sep 1998, Randy Hall wrote:

> > I don't think that having those three rules will do much anyway (and 
> > surely an entity such as the Mithril Grapefruit should be in the 900s).
> 
> As the Gaoler should have been in the 400s.  Its a platypus, and makes
> sense to be with the emperor rules.
> 
> > The Dictator rules represent fairly harfy situations where a game hijack
> > succeeded.  I don't see any particular need to move them out of the 1100s.
> 
> But you saw a need to move them when YOU apparently proposed doing so. 
> I'm fairly sure why you all the sudden don't see a need to move them now.

Okay, I admit it.  I was completely swayed by breadbox's arguments that we
don't need any more distinct rule hundreds.

- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Ackanomic - Web-Harfer, CotC, ChessUmpire, Map-Harfer, Senator

------------------------------

Date: Tue, 29 Sep 1998 12:35:10 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Proposal 3623

On Wed, 23 Sep 1998, nomicbot wrote:

> 
Proposal 3623
> New Assistant Web-Harfer Stuff
> 404 Not Found (Joel Ricker)
> 
> Replace the following SQUIRREL delimited text in 407: 
> 
> SQUIRREL
> c) To seek and appoint Assistant Web-Harfers (who must be volunteers) to help 
> keep the Ackanomic WWW page up-to-date. [This mainly would be, for 
> example, putting an assistant in charge of the CFJ portion of the page.] 
> SQUIRREL
> 
> with the following NUT delimited text
> 
> NUT
> c) To seek and appoint Assistant Web-Harfers, who must be volunteers.  The 
> Web-Harfer may issue a Call for Duty in the public forum, asking for volunteers 
> and detailing what assistance the Web-Harfer news.
> NUT

Okay, so I'm seeking and appointing Assistant Web-Harfers.  This would
tend to imply that there may be more than one of them.

> ZIPPERS
> 
> The office of the Assistant Web-Harfer is a Functional Office. The duties are:

Yet it is an office with one seat.  This rule change also fails to specify
what effect a Call for Duty has.

I think a little more specification is necessary for this proposal.

- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Ackanomic - Web-Harfer, CotC, ChessUmpire, Map-Harfer, Senator

------------------------------

Date: Tue, 29 Sep 1998 13:46:06 -0400 (EDT)
From: Tom Walmsley <[email-masked]>
Subject: Re: Acka: Proposal 3626

Randy Hall wrote:

> > The Dictator rules represent fairly harfy situations where a game hijack
> > succeeded.  I don't see any particular need to move them out of the 1100s.
>
> But you saw a need to move them when YOU apparently proposed doing so.
> I'm fairly sure why you all the sudden don't see a need to move them now.

Although I don't claim to speak ffor Slakko I will point out that back when SPAM
was assaulting the then rule 1 Slakko was still  relative newbie to Ackanomic.
Back when I was new this would probably have been the sort of thing I might have
tried but I now agree with Slakko (yes, it does happen sometimes :-)) that this
is not a good idea. Experience can change a player's perceptions radically.

Rambo R Minuteman.

- --
Tom Walmsley [email-masked]
http://website.lineone.net/~t.walmsley/index.html
AIM: TGW666 ICQ 2925739
Bonvolu alsendi la pordiston, lausajne estas rano en mia bideo.

------------------------------

End of acka-research-digest V3 #230
***********************************